BODY {
	bgcolor: #FFFFFF; leftmargin: 0px
}
A:active {
	COLOR: #0000ff; TEXT-DECORATION: underline
}
A:link {
	COLOR: #0000ff; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #00007f; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.top:link {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.top:visited {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.top:active {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.top:hover {
	COLOR: #993300; TEXT-DECORATION: none
}
.navFont {
	FONT-SIZE: 9pt; COLOR: white
}
.navTable {
	BORDER-TOP: black 1px solid; FONT-SIZE: 9pt; BORDER-BOTTOM: black 1px solid; BACKGROUND-COLOR: #1856e3
}
.navTr {
	PADDING-BOTTOM: 3px; PADDING-TOP: 4px
}
A.navLink {
	COLOR: white; TEXT-DECORATION: underline
}
A.navLink:visited {
	COLOR: white; TEXT-DECORATION: underline
}
.divHeaderNav {
	PADDING-TOP: 3px
}
.divCateNav {
	PADDING-TOP: 3px
}
.cateNavTable {
	BACKGROUND-COLOR: #5cbeff
}
.cateNavTd {
	FONT-SIZE: 10.5pt
}
.childCateTable {
	FONT-SIZE: 10.5pt
}
.childCateTd {
	valign: top
}
A.cateLink:link {
	COLOR: #0000ff; TEXT-DECORATION: underline
}
A.cateLink:visited {
	COLOR: #00007f; TEXT-DECORATION: underline
}
A.cateLink:active {
	TEXT-DECORATION: underline
}
A.cateLink:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.divCateRes {
	PADDING-TOP: 12px
}
.divRefRes {
	PADDING-TOP: 6px
}
.refResTable {
	BACKGROUND-COLOR: #5cbeff
}
.refResTd {
	FONT-SIZE: 10.5pt; valign: center
}
.divRefMaterial {
	FONT-SIZE: 10.5pt; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
.divResource {
	PADDING-TOP: 1px
}
.resTitle {
	FONT-SIZE: 10.5pt
}
.resComments {
	FONT-SIZE: 9pt
}
.imageButton {
	BEHAVIOR: url(/imgbtn.htc)
}
.high15 {
	LINE-HEIGHT: 15pt
}
.font9 {
	FONT-SIZE: 9pt
}
